/*
Theme Name:     Newsbook Theme
Theme URI:
Description:    Newspaper
Author:
Author URI:
Template:       Newspaper
Version:        1
*/


div.kWidgetIframeContainer {
    max-width: 100%;
}

body,
p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 21px;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
    color: #292929;
}


/* author color on some modules */

.td_module_flex_6 .td-post-author-name a,
.td_module_mx12 .td-post-author-name a
{
    color: #fff !important;
    font-weight: 500;
}

/* container */

.td-container, .tdc-row, .tdc-row-composer {
    width: 1105px;
}

@media (max-width: 1140px) and (min-width: 1019px) {
    .td-container, .tdc-row, .tdc-row-composer {
        width: 986px;
    }
}

@media (max-width: 1018px) and (min-width: 768px) {
    .td-container, .tdc-row, .tdc-row-composer {
        width: 740px;
    }
}

@media (max-width: 767px) {
    .td-container, .tdc-row, .tdc-row-composer {
        width: 100%;
    }
}

/* home page */

.td-main-page-wrap {
    padding-top: 10px !important;
}



/* block title */
.block-title.td-block-title {
    margin-bottom: 12px !important;

}



/* header logo */
.td-main-logo > img {
    height: 55px;
}



/* home page newspaper gallery */

.newspaper_gallery .post_td_gallery,
.newspaper_gallery .td-gallery-slide-top,
.newspaper_gallery .td-doubleSlider-2 {
    background: none;
}

.newspaper_gallery .td_block_inner.td-mc1-wrap {
    margin-left: -10px;
    margin-right: -10px;
}

.newspaper_gallery .td-doubleSlider-2.td-button {
    width: 75px !important;
    height: 110px;
}

.newspaper_gallery .td-slide-galery-figure.td-slide-popup-gallery {
    height: 410px;
}
.newspaper_gallery .td-doubleSlider-1 {
    height: 420px !important;
}

.newspaper_gallery .td-gallery-slide-count {
    display: none;
}

.newspaper_gallery .td-gallery-slide-prev-next-but {
    color: #222222;
}

.newspaper_gallery .td_module_slide {
    height: 420px;
}

.newspaper_gallery .td_block_slide {
    height: 420px;
}




/* post category tag */

.td-post-category {
    text-transform: uppercase;
}




/* home page trending now */

.td-trending-now-wrapper {
    padding: 0 24px !important;
    height: 27px !important;
}

.td-trending-now-wrapper .td-next-prev-wrap {
    position: inherit !important;
    right: auto !important;
    top: auto !important;
    display: inline-block;
    margin-left: 18px !important;
}

.td_module_trending_now.td-trending-now-post h3 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}
.td_module_trending_now.td-trending-now-post h3 > a {
    color: #555555;
}



/* home page breaking */

.breaking h3.entry-title.td-module-title
{
    font-size: 28px !important;
}

.breaking h3.entry-title.td-module-title > a
{
    background-color: #b11212;
    padding: 1px 8px;
    text-transform: uppercase;
}

.breaking h3.entry-title.td-module-title > a
{
    background-color: #b11212;
    padding: 1px 8px;
    text-transform: uppercase;
    line-height: 1.1em;

    /*fix padding for wrapped text*/
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.breaking h4.entry-title.td-module-title
{
    background-color: #00b140;
    color: #fff;
    font-size: 16px;
    padding: 5px 9px;
    display: inline;
    line-height: 1.9em !important;
    text-transform: uppercase;
}

@media (max-width: 767px)
{
    .row-breaking.td-pb-row {
        margin-left: -20px !important;
        margin-right: -20px !important;;
    }
    .breaking.td_block_big_grid_fl_1 .td-big-grid-post {
        padding-top: 400px !important;
    }
}


/* superfeatured */

.superfeatured h3.entry-title.td-module-title
{
    font-size: 28px !important;
}

.superfeatured h3.entry-title.td-module-title > a
{
    background-color: #00b140;
    padding: 1px 8px;
    text-transform: uppercase;
    line-height: 1.1em;

    /*fix padding for wrapped text*/
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

/* red pulse effect */

@keyframes shadow-pulse
{
    0% {
        box-shadow: 0 0 0 0px rgba(187, 22, 22, 0.2);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(187, 22, 22, 0);
    }
}

.shadow-pulse-block
{
    animation: shadow-pulse 1s infinite;
}



/* blog on homepage */

.tdc-row  .blog .td-image-container > img {
    object-fit: cover;
    height: 256px;
    width: 100%;
}

.tdc-row .blog .td-post-author-name {
    top: -6px;
    display: flex !important;
}

.tdc-row .blog .td-post-author-name > a {
    background-color: #bf8900;
    color: #fff;
    padding: 2px 7px;
    width: 100%;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
}

.tdc-row .blog .entry-title.td-module-title {
    line-height: 0.9 !important;
}

.tdc-row .blog .entry-title.td-module-title > a {
    font-size: 15px;
    font-weight: 500;
}

.tdc-row .blog .td-post-date {
    font-size: 11px;
}

.tdc-row .blog .block-title.td-block-title {
    margin-bottom: 2px !important;

}


/* opinjoni on homepage */

@media (max-width: 767px)
{
    .row-opinjoni.td-pb-row {
        width: 260px;
        margin: auto;
    }
}


/* footer */

.td-footer-bottom-full .footer-logo-wrap {
    margin-top: 3px !important;
}

.footer-logo-wrap img {
    width: 240px !important;;
}

.footer-text-wrap .footer-email-wrap {
    padding: 0 !important;
}



/*home featured */

@media (max-width: 767px) {
    .featured .td_module_flex_7,
    .featured .td_module_flex_8 {
        margin-top: 5px;
    }

    .featured .td_module_flex_8 .td-module-meta-info {
        margin: 0 !important;
        padding: 8px !important;
    }
}

.featured .tdb-module-title-wrap {
    position: absolute;
    bottom: 15px;
    margin-right: 12px;
}

.featured .td-module-meta-info {
    height: 100%;
}


.featured .td_module_flex_6 .td-editor-date {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.featured .td_module_flex_6 .tdb-module-title-wrap {
    bottom: 18px;
}

@media (min-width: 1019px) {
    .featured .td-big-grid-flex-post-2,
    .featured .td-big-grid-flex-post-6 {
        width: calc(50% - 308px) !important;
    }

    .featured .td_module_flex_8.td-big-grid-flex-post-2 .td-image-wrap {
        padding-bottom: 250px !important;
    }

    .featured .td_module_flex_8.td-big-grid-flex-post-7 {
        width: 308px !important;
    }

}

@media (max-width: 1018px) and (min-width: 768px)
{
    .featured .td-big-grid-flex-post-1 {
        width: 25% !important;
    }
    .featured .td_module_flex_7.td-big-grid-flex-post-1 .td-image-wrap {
        padding-bottom: 132px !important;
    }
    .featured .td_module_flex_6.td-big-grid-flex-post-0 .td-image-wrap {
        padding-bottom: 386px !important;
    }
    .featured-ad-mpu {
        width: calc(50% - 4px) !important;
        max-width: calc(50% - 4px) !important;
    }
}


@media (max-width: 1140px) and (min-width: 1019px) {
    .featured .td_module_flex_6.td-big-grid-flex-post-0 .td-image-wrap {
        padding-bottom: 488px !important;
    }
}
@media (min-width: 1141px) {
    .featured .td_module_flex_6.td-big-grid-flex-post-0 .td-image-wrap {
        padding-bottom: 508px !important;
    }
}

@media (max-width: 767px) {
    .featured .td_module_flex_6 .td-image-wrap,
    .featured .td_module_flex_7 .td-image-wrap {
        padding-bottom: 350px !important;
    }

    .featured .td_module_flex_8 .td-image-wrap {
        padding-bottom: 280px !important;
    }

    .featured-ad-mpu {
        width: 100% !important;
        max-width: 100% !important;;
        margin-top: 8px;
    }
}

@media (min-width: 767px) {
    .td-big-grid-flex-post {
        border-width: 4px !important;
    }
    .td-big-grid-flex-post-1 {
        margin-bottom: 0 !important;
    }
}

@media (min-width: 1141px) {
    .td_module_flex_7 .td-image-wrap {
        padding-bottom: 250px !important;
    }
}

@media (max-width: 1140px) and (min-width: 1019px) {
    .td_module_flex_7 .td-image-wrap {
        padding-bottom: 230px !important;
    }
}

@media (max-width: 767px) {
    .td_block_big_grid_flex_5 .td_module_flex_8 {
        width: 375px !important;
        max-width: 100vw;
        margin-left: auto;
        margin-right: auto;
    }

    .td_block_big_grid_flex_5 .td_module_flex_7 {
        margin-bottom: 40px;
    }
}
/*
 home sport,103,lifestyle
*/

.home-sport .td_module_flex_1 .td-module-meta-info,
.home-103 .td_module_flex_1 .td-module-meta-info,
.home-lifestyle .td_module_flex_1 .td-module-meta-info {
    min-height: 90px !important;
}


/* ad */
.ad {
    text-align: center;
}

.featured-ad-mpu {
    position: relative;
    float: left;
    padding-bottom: 0;
    width: 300px;
    max-width: 300px;
    height: 250px;
    max-height: 250px;
    overflow: hidden;
}

@media (min-width: 1019px){
    .featured-ad-mpu {
        margin-left: 4px;
        margin-right: 4px;
        margin-top: 4px;
    }
}

.td_block_wrap.block_ad {
    margin-bottom: 25px !important;
}


/* sidebar-popular */

.sidebar-popular .block-title.td-block-title {
    border-color: #00b140;
}
.sidebar-popular .block-title.td-block-title .td-pulldown-size {
    background-color: #00b140;
}
.sidebar-popular .td-module-meta-info .td-post-author-name a {
    font-weight: 500;
}


/* archive */

.td_module_10 .td-module-meta-info .td-post-author-name a {
    font-weight: 500;
}


/* taxonomy post-type-video archive */

.td_module_1 .td-module-meta-info .td-post-author-name a {
    font-weight: 500;
}



/* rtk-category-header */

.rtk-category-header {
    text-align: center;
    margin-top: 90px;
}

@media (min-width: 767px) {
    .td_block_big_grid_flex_3 .td_module_flex_6 {
        width: 66.6% !important;
    }

    .td_block_big_grid_flex_3 .td_module_flex_7 {
        width: 33.3% !important;
    }
}


/* translation */

.wpml-ls-statics-post_translations {
    border-left: 4px solid #00b140;
    background: #f3fff7;
    padding: 2px 7px;
    display: inline-block;
}

.home .wpml-ls-statics-post_translations {
    display: none;
}



/* header - logo, menu, search */


.header-search-wrap .td-icon-search {
    width: 25px;
}

.td-main-menu-logo {
    margin-right: 0 !important;
}

.sf-menu a.sf-with-ul {
    padding-right: 28px;
}

.menu-item .td-normal-menu.current-menu-item > a {
    color: #fff !important;
}


/* logo language switcher */

.logo-lang-switch {
    display: inline-block;
    margin-left: 12px;
    vertical-align: middle;
}

@media (max-width: 767px) {
    .logo-lang-switch {
        display: none;
    }
}

.lang-current {
    display: inline-block;
    color: #00b140;
    font-weight: 600;
    padding-top: 1px;
}

.lang-switch {
    display: inline-block;
}

a.lang-button {
    margin-left: 4px;
}

a.lang-button > span {
    background-color: #1e3810;
    animation: lang-glow 4s infinite;
    color: #fff;
    font-weight: 500;
    padding: 1px 4px;
    font-size: 13px;
}

@keyframes lang-glow {
    0%, 2% {
        background-color: #1e3810;
    }

    2%, 10% {
        background-color: #6cca3c;
    }

    10%, 100% {
        background-color: #1e3810;
    }
}

a.lang-button:hover  > span {
    background-color: #00b140;
    color: #fff;
}

.td-affix .td-logo-in-menu.td-logo-sticky .td-main-logo {
    display: inline-block !important;
}

/* shake effect */

.lang-switch {
    animation: shake 4s infinite;
    transform: scale(1);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    0%, 3% {
        transform: scale(0.9);
    }

    3%, 7% {
        transform: scale(1.4);
    }

    7%, 100% {
        transform: scale(1);
    }
}




/* mobile language switcher */

.mobile-lang-switch {
    padding: 25px 27px 0px;
}
.mobile-lang-logo {
    display: inline-block;
    width: 180px;
    vertical-align: middle;
}

.mobile-lang-current {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    margin-left: 8px;
}

.mobile-lang-next {
    display: inline-block;
}

a.mobile-lang-button > span {
    background-color: #ffffff;
    color: #000;
    font-weight: 500;
    padding: 6px 11px;
    font-size: 17px;
    margin-left: 4px;
    border-radius: 4px;
}



/* author and date */
.td-module-meta-info {
    line-height: 1.2 !important;
}

/* related articles */
.td_block_template_1 .td-related-title .td-cur-simple-item {
    background-color: #00b140 !important;
}

.td_block_template_1 .td-related-title {
    border-color: #00b140 !important;
}

/* article title */
.post .td-post-header .entry-title {
    font-weight: 500;
}

.td-page-header h1, .td-page-title, .woocommerce-page .page-title {
    font-weight: 500;
}


/* cookie notice button */

#cookie-notice .cn-button {
    background: #00b140;
}




/*menu underline*/

/* sport */
.sf-menu > .menu-item-154534.current-menu-item > a:after,
.sf-menu > .menu-item-154534.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154534.current-category-ancestor > a:after,
.sf-menu > .menu-item-154534:hover > a:after,
.sf-menu > .menu-item-154534.sfHover > a:after {
    background-color: #f96322 !important;
}
.sf-menu > .menu-item-154520.current-menu-item > a:after,
.sf-menu > .menu-item-154520.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154520.current-category-ancestor > a:after,
.sf-menu > .menu-item-154520:hover > a:after,
.sf-menu > .menu-item-154520.sfHover > a:after {
    background-color: #f96322 !important;
}

/* opinjoni */
.sf-menu > .menu-item-154535.current-menu-item > a:after,
.sf-menu > .menu-item-154535.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154535.current-category-ancestor > a:after,
.sf-menu > .menu-item-154535:hover > a:after,
.sf-menu > .menu-item-154535.sfHover > a:after {
    background-color: #bf8900 !important;
}
.sf-menu > .menu-item-154528.current-menu-item > a:after,
.sf-menu > .menu-item-154528.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154528.current-category-ancestor > a:after,
.sf-menu > .menu-item-154528:hover > a:after,
.sf-menu > .menu-item-154528.sfHover > a:after {
    background-color: #bf8900 !important;
}


/* lifestyle */
.sf-menu > .menu-item-154537.current-menu-item > a:after,
.sf-menu > .menu-item-154537.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154537.current-category-ancestor > a:after,
.sf-menu > .menu-item-154537:hover > a:after,
.sf-menu > .menu-item-154537.sfHover > a:after {
    background-color: #7e57c6 !important;
}
.sf-menu > .menu-item-154532.current-menu-item > a:after,
.sf-menu > .menu-item-154532.current-menu-ancestor > a:after,
.sf-menu > .menu-item-154532.current-category-ancestor > a:after,
.sf-menu > .menu-item-154532:hover > a:after,
.sf-menu > .menu-item-154532.sfHover > a:after {
    background-color: #7e57c6 !important;
}


/* translation in composer page */

.tdc-content-wrap > .wpml-ls-statics-post_translations.wpml-ls {
    margin-left: 30px;
    margin-top: 17px;
}


/* footer columns */

.td-footer-container h4.block-title {
    margin-bottom: 5px;
}

.td-footer-container .widget {
    margin-bottom: 5px;
}

.td-footer-bottom-full {
    margin-top: 32px !important;
    padding-top: 3px  !important;
    padding-bottom: 3px  !important;
}

.td-footer-bottom-full .td-container:before {
    top: -30px !important;
    width: 100% !important;
    left: 50% !important;
    margin-left: -50% !important;
}

.td-footer-wrapper {
    padding-top: 30px !important;
}



/* last 24h */
@media (max-width: 767px){
    .tdm_block_button.last-24h,
    .tdm_block_button.last-24h a.tdm-btn {
        width:100%;
    }
}

.ad.cat_top {
    margin-top: 10px;
}

.td-post-sub-title {
    font-size: 20px;
    font-style: normal;
}

/* post images */
@media (min-width: 768px) {
    .td-post-featured-image img {
        width: 728px !important;
    }
    .td-slide-smart-list-figure img {
        width: 728px !important;
    }
}

/* featured subtitle */
.td_module_flex_6 h3.entry-title small {
    display: block;
    font-size: 66%;
    font-weight: 400;
}

/*featured gradient*/
.td-image-wrap:before {
    content: '';
    background: -webkit-linear-gradient(0deg,rgba(0,0,0,0.8),rgba(0,0,0,0) 50%,rgba(0,0,0,0)) !important;
    background: linear-gradient(0deg,rgba(0,0,0,0.8),rgba(0,0,0,0) 50%,rgba(0,0,0,0)) !important;;
}

/* post content */
.td-post-content img {
    display: inline !important;
}


/* admin edit button on frontend */
.td-admin-edit {
    left: unset !important;
    right: 0;
}


/* gallery */

.td-gallery-slide-top {
    background-color: #f7f7f7  !important;
}

.post_td_gallery {
    color: #222 !important;
    background-color: #f7f7f7  !important;
}

.td-gallery-slide-copywrite {
    background-color: rgba(255, 255, 255, 0.80) !important;
}

.td-doubleSlider-2 {
    background-color: #f7f7f7  !important;
}


/* addthis */
.at-below-post.addthis_tool {
    margin-bottom: 20px;
}

h3.addthis_full_title {
    margin-bottom: 5px;
    font-weight: 600;
}

@media (min-width: 1019px) {
    .at-above-post-cat-page.addthis_tool {
        float: right;
        margin-top: -5px;
        margin-right: -2px;
    }
}

.at-resp-share-element.at-mobile .at4-share-count-container, .at-resp-share-element.at-mobile .at-label {
    display: inline !important;
}

/* share buttons */
@media (min-width: 1019px) {
    .sharing-below-title {
        float:right;
        margin-top: -19px;
    }
}


/** more articles */

@media (max-width: 1690px) {
    .td-more-articles-box.td-front-end-display-block {
        display: none;
    }
}

/** blockquote */

figure.wp-block-pullquote
{
    color: #007b2d !important;
}



/** do not force width on adverts */
.td-a-rec-id-content_top img,
.td-a-rec-id-content_bottom img {
    width: unset !important;
}


/* search button */

a#td-header-search-button-mob {
    margin-right: 10px !important;
}

/* refresh button */
#td-header-refresh-button-mob {
    display: none;
}


@media (min-width: 340px) and (max-width: 767px)
{
    #td-header-refresh-button-mob {
        display: inline-block;
        margin-right: 13px;
    }

    #td-header-refresh-button-mob > i {
        font-size: 1.4em;
        color: #2f2f2f;
    }

    #td-header-search-button-mob {
        display: inline-block;
    }
}



/** mark updated */

.mark-updated {
    display: inline-block;
    background: #ab0000;
    line-height: 1em;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle;
    font-weight: 600;
}

.mark-updated.single {
    font-size: 20px;
    padding: 5px 7px;
}
@media (max-width: 767px) {
    .mark-updated.single {
        margin-bottom: 8px;
    }
}
.mark-updated.f1 {
    font-size: 17px;
    padding: 4px 6px;
    margin-bottom: 6px;
}
.mark-updated.f2 {
    font-size: 15px;
    padding: 3px 5px;
    margin-bottom: 6px;
}
.mark-updated.f3-8 {
    font-size: 13px;
    padding: 2px 4px;
    margin-bottom: 6px;
}
.mark-updated.superfeatured {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 21px;
    padding: 4px 8px;
    padding-bottom: 8px;
}

header .td-module-meta-info {
    margin-top: 12px;
}

h3.comment_title {
    margin-bottom: -20px;
    font-weight: 600;
}
.td-post-next-prev-content {
    margin-top: 21px;
}
.td-post-next-prev-content a {
    margin-bottom: 8px;
}
.author-box-wrap {
    margin-top: 20px;
    margin-bottom: 30px;
}

/* mark live */

.mark-live {
    margin: -8px;
}
.mark-live.single {
    margin-bottom: 5px;
}

.mark-live.superfeatured,
.mark-live.f1,
.mark-live.f2,
.mark-live.f3-8 {
    margin-bottom: -1px
}

.mark-live.superfeatured .live-loading div,
.mark-live.f1 .live-loading div,
.mark-live.f2 .live-loading div,
.mark-live.f3-8 .live-loading div
{
    background: #c50000d6;
    width: 10px;
    height: 10px;
    top: -8px;
}

/* title of app page */
.page-id-448293 h1.entry-title.td-page-title  {
    color: #019234;
    padding-top: 10px;
    padding-bottom: 0;
    font-weight: 300;
    text-transform: uppercase;
}


/* mobile header lang switcher */

@media (max-width: 767px)
{
    .mobile-head-lang-switch {
        display: block !important;
        /*border-style: solid;*/
        /*border-color: #efefef;*/
        /*border-width: 0 1px 1px;*/
        /*margin: 0 auto 16px;*/
        /*width: 245px;*/
        /*padding: 13px;*/
        text-align: center;
        background: #fff;
    }

    .mobile-head-lang-switch a {
        background: linear-gradient(-90deg, #ececec, #f9f7f7);
        font-size: 14px !important;
        padding: 12px 38px !important;
        font-weight: 400 !important;
        text-transform: uppercase;
        margin-bottom: -10px;
        border-width: 0 1px 1px 1px;
        border-style: solid;
        border-color: #d8d8d8;
    }

    .mobile-head-lang-switch a.wp-block-button__link {
        color: #000;
    }

    .mobile-head-lang-switch a > span {
        background-color: #fff;
        color: #000;
        margin-left: 5px;
        padding: 1px 4px;
        font-weight: 600;
        display: inline-block;
        animation: shake 4s infinite;
        transform: scale(1);
        backface-visibility: hidden;
        perspective: 1000px;
    }

    .mobile-head-lang-switch a > img.emoji {
        height: 22px !important;
        width: 22px !important;
        vertical-align: -6px !important;
        margin-left: 5px !important;
    }


}


/* ------ EN BLACK ----------------- */

/* summary points */

body.lang-en ul.is-style-newsbook-summary-points {
    background: #f9f9f9;
    border-top: 4px solid #2d2d2d;
}
body.lang-en ul.is-style-newsbook-summary-points li::before {
    color: #2d2d2d;
}

/* article ref */
body.lang-en .ref-container {
    border-left: 4px solid #2d2d2d;
    background: #f9f9f9;
}
body.lang-en .ref-text-container a {
    color: #090909;
}

/* live blog */
body.lang-en .live-blog-post {
    background: #f9f9f9;
    border-bottom: 1px solid #2d2d2d;
    padding: 8px;
}
body.lang-en .live-blog-post:first-child {
    border-top: 4px solid #2d2d2d;
}

/* lang current */
body.lang-en .lang-current {
    color: #2d2d2d;
}

/* tista taqra bil-malti */
body.lang-en .wpml-ls-statics-post_translations {
    border-left: 4px solid #2d2d2d;
    background: #f9f9f9;
}

/* related articles */
body.lang-en .td_block_template_1 .td-related-title .td-cur-simple-item {
    background-color: #2d2d2d !important;
}
body.lang-en .td_block_template_1 .td-related-title {
    border-color: #2d2d2d !important;
}

/* sidebar */
body.lang-en .sidebar-popular .block-title.td-block-title .td-pulldown-size {
    background-color: #2d2d2d;
}
body.lang-en .sidebar-popular .block-title.td-block-title {
    border-color: #2d2d2d;
}

body.lang-en .footer-email-wrap a,
body.lang-en article.post .td-post-content a
{
    color: #2d2d2d;
    font-weight:600;
}

body.lang-en .td-pb-span.td-sub-footer-copy a {
    color: #fff;
    font-weight:bold;
}

body.lang-en .td-menu-background:before,
body.lang-en .td-search-background:before {
    background: #2d2d2d;
    background: -moz-linear-gradient(top, #2d2d2d 0%, #5f5f5f 100%);
    background: -webkit-linear-gradient(top, #2d2d2d 0%, #5f5f5f 100%);
    background: -o-linear-gradient(top, #2d2d2d 0%, #5f5f5f 100%);
    background: -ms-linear-gradient(top, #2d2d2d 0%, #5f5f5f 100%);
    background: linear-gradient(to bottom, #2d2d2d 0%, #5f5f5f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#5f5f5f', GradientType=0 );
}

/* ------ END - EN BLACK ----------------- */


.tdm-header-style-3 .td-main-menu-logo a {
    line-height: 75px;
}

.tdm-header-style-3 .td-main-menu-logo img {
     max-height: 47px;
}
@media (min-width: 768px) {
    .td-header-wrap .td-affix .td-main-menu-logo img {
        max-height: 36px !important;
        top: -1px;
    }
}

.wp-block-button__link {
    border-radius: 0;
}

/* 103 heart on icon */
.btn-103-live .tdm-btn i::before {
    content: '';
}
.btn-103-live .tdm-btn i {
    background: url(https://newsbook.com.mt/wp-content/assets/heart.svg);
    width: 21px;
    height: 21px;
    background-size: 21px 21px;
    margin-bottom: 2px;
}

h4.td-related-title.td-block-title {
    margin-top: 30px;
}